
#frmjoin{font-family:arial, verdana, snas-serif, helvetica}
.tit-form{font-family:arial}
.ac-input{border:1px solid #ccc !important; padding:5px 10px}
.ac-span12{width:95%;}
.form-horizontal .control-label {
text-align: left;
}
.form-row-seperated .control-label {
width: 170px;
}
.form-horizontal .control-label {
float: left;
width: 160px;
padding-top: 5px;
text-align: left;
}
.control-label {
margin-top: 2px;
}
label {
display: block;
margin-bottom: 5px;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}

.form-row-seperated .control-group {
margin-left: 0;
margin-right: 0;
}
.form-row-seperated .control-group {
border-bottom: 1px solid #efefef;
padding-bottom: 10px;
padding-right: 10px;
margin-bottom: 10px;
}
.form-horizontal .control-group {
margin-bottom: 20px;
}
.control-group {
margin-bottom: 10px;
}
.form-row-seperated .controls {
margin-left: 190px;
}
.form-horizontal .controls {
margin-left: 0px;
}
div, input, select, textarea, span, img, table, td, th, p, a, button, ul, li {
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}
.btn {
background-color: #e5e5e5;
background-image: none;
filter: none;
border: 0;
padding: 7px 14px;
text-shadow: none;
font-family: "Segoe UI", Helvetica, Arial, sans-serif;
font-size: 14px;
color: #333333;
cursor: pointer;
outline: none;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}
.btn-inverse {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #363636;
background-image: -moz-linear-gradient(top,#444,#222);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
background-image: -webkit-linear-gradient(top,#444,#222);
background-image: -o-linear-gradient(top,#444,#222);
background-image: linear-gradient(to bottom,#444,#222);
background-repeat: repeat-x;
border-color: #222 #222 #000;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255,255,255,0.75);
vertical-align: middle;
cursor: pointer;
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,#fff,#e6e6e6);
background-repeat: repeat-x;
border: 1px solid #ccc;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
div, input, select, textarea, span, img, table, td, th, p, a, button, ul, li {
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}
input, button, select, textarea {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}
button, input {
line-height: normal;
}
button, input, select, textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}
input[type="radio"], input[type="checkbox"]{
    margin-right:10px
}
